Bug 90237 - gnome-terminal crash when compile new kernel
gnome-terminal crash when compile new kernel
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: vte (Show other bugs)
9
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Nalin Dahyabhai
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-05-05 16:53 EDT by Marcus Alves Grando
Modified: 2007-04-18 12:53 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-01-11 18:26:42 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Crash screenshot (37.06 KB, image/png)
2003-05-05 16:55 EDT, Marcus Alves Grando
no flags Details

  None (edit)
Description Marcus Alves Grando 2003-05-05 16:53:44 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4a) Gecko/20030401

Description of problem:
I try compile linux-2.5.69 and gnome-terminal crash...

When "make menuconfig" crash occurs. If change TERM to vt100 gnome-terminal no
crash, but no colors.

Version-Release number of selected component (if applicable):
gnome-terminal 2.2.1

How reproducible:
Always

Steps to Reproduce:
1. start gnome-terminal maxized
2. cd /usr/src/linux
3. make menuconfig
    

Actual Results:  crash.

Expected Results:  show "make menuconfig" with colors.

Additional info:
Comment 1 Marcus Alves Grando 2003-05-05 16:55:21 EDT
Created attachment 91504 [details]
Crash screenshot
Comment 2 Marcus Alves Grando 2003-05-06 14:04:08 EDT
Ah, i running kernel 2.5.x, i not testing on 2.4.x

Note You need to log in before you can comment on or make changes to this bug.